*{
    padding: 0;
    border:0;
    box-sizing: border-box;
}

.navbar-nav .nav-item .nav-link:hover {
    color: grey !important;
    text-decoration: underline;
    text-underline-offset: .5rem;
    text-decoration-color: grey;

}

.home{
   
    background-image:url("images/Blog-Graphic-11.png");
background-size: cover;
background-position: center;
    width: 100%;
    height: 100vh;
   
       }
    .btn{
        margin:10px;
       } 
       
       .about img{
        -webkit-box-shadow: 6px 4px 41px -24px rgba(0,0,0,0.59);
        -moz-box-shadow: 6px 4px 41px -24px rgba(0,0,0,0.59);
        box-shadow: 6px 4px 41px -24px rgba(0,0,0,0.59);
       }
       .progress{
        background-color: rgb(223,219,219);
        border-radius: 50px;
        position: relative;
       display: flex;
       justify-content: flex-start;
       align-items: center;
       height: 25px;
       width: 100%;
       }
       .pro-value1{
        animation: load1 3s normal forwards;
        border-radius: 50px;
        background-color: rgb(67, 65, 65);
        height: 25px;
        width: 0;
       }
       .progress p{
        color:white;
        padding:3px;
        padding-left: 5px;

       }
       @keyframes load1{
        0%{
            width:0;
        
    }
    100%{
        width:95%;
    }
  }
.pro-value2{
    animation: load2 3s normal forwards;
    border-radius: 50px;
    background-color:rgb(67, 65, 65);
    height: 25px;
    width: 0;
   }
   .pro-value3{
    animation: load3 3s normal forwards;
    border-radius: 50px;
    background-color:rgb(67, 65, 65);
    height: 25px;
    width: 0;
   }
   .pro-value4{
    animation: load4 3s normal forwards;
    border-radius: 50px;
    background-color: rgb(67, 65, 65);
    height: 25px;
    width: 0;
   }
   @keyframes load2{
    0%{
        width:0;
    
}
100%{
    width:98%;
}
}
@keyframes load3{
    0%{
        width:0;
    
}
100%{
    width:75%;
}
}
@keyframes load4{
    0%{
        width:0;
    
}
100%{
    width:60%;
}
}
.card{
    border: none;
    outline: none;
    -webkit-box-shadow: 6px 4px 41px -24px rgba(0, 0, 0, 0.59);
    -moz-box-shadow: 6px 4px 41px -24px rgba(0, 0, 0, 0.59);
    box-shadow: 6px 4px 41px -24px rgba(0, 0, 0, 0.59);
 }
.card p{
    color:grey;
}
.circle{
    height: 70px;
    width: 70px;
    background-color: lightgrey;
    color:black;
    padding: 12px;
    font-size: 30px;
    border-radius: 50%;
    display: inline-block;
    margin-bottom: 20px;

}
.card :hover .circle{
    background-color: black;
    color: white;

}
 
